Last modified: 2012-04-19 21:43:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20599 - Navigable TOC : Full page name is not displayed
Navigable TOC : Full page name is not displayed
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal trivial (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/en-wp/...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-11 18:30 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-11 18:30:58 UTC
Reporting against Babaco Release. (Hosted on http://prototype.wikimedia.org)

Steps to Reproduce ::
1)Create a new page with long name (e.g : QASearchAndReplaceTESTONLY)
2)Check table of content 

<<Page name is not displayed fully>>


Expected Outcome ::
Full page name shall be displayed in table of content


Test Environment (Client) ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Comment 1 Roan Kattouw 2009-09-11 19:08:31 UTC
CSS fail where the page title gets cut off if it's one long word or contains long words. Trevor, could you look at this?
Comment 2 Roan Kattouw 2009-09-27 13:37:16 UTC
r56988 cuts off ling titles and section names in the NTOC, appends "..." to them, and adds a tooltip.
Comment 3 Calcey QA 2009-09-28 05:53:21 UTC
Verified for all the browsers other than IE.
Working fine.
Comment 4 Roan Kattouw 2009-09-28 07:50:16 UTC
(In reply to comment #3)
> Verified for all the browsers other than IE.
> Working fine.
> 

Is IE messing something up, or did you just not test on IE? If IE messes this up, I'd like to know how so I can (try to) fix it.
Comment 5 Calcey QA 2009-09-29 05:01:51 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links